### Enumeration

# EvinceView JobThumbnailFormat

since: 3.0

#### Declaration

    enum EvinceView.JobThumbnailFormat

#### Description

No description available.

Available since: 3.0

#### Members

`EV_JOB_THUMBNAIL_PIXBUF`
  No description available.
  - Value: `0`
  - Nickname: `pixbuf`
  - Available since: 3.0
`EV_JOB_THUMBNAIL_SURFACE`
  No description available.
  - Value: `1`
  - Nickname: `surface`
  - Available since: 3.0